#!/bin/sh

#--------------------------------------------------------------------
# Fichero:  fn-elimina-preparar.sh
# Objetivo: Eliminar los archivos necesarios para preparar las fotos
#           de una instalación de la versión 5.0
# Autor:    Pedro Reina <pedro@pedroreina.net>
# Fecha:    S.2.1.2016
#--------------------------------------------------------------------

# Directorio en que están los archivos
Destino=/usr/local/bin

echo Eliminando archivos de $Destino...
for Archivo in fn-ayuda.pl fn-comenta.pl fn-descarga.pl fn-numera.pl \
               fn-prepara.pl
  do
    echo $Archivo
    rm $Destino/$Archivo
  done
echo Hecho.
echo Si no necesitas el archivo $Destino/qiv-command, puedes borrarlo
echo Si lo dejas, puedes borrar la referencia a fn-comenta.pl
