#!/bin/sh

#--------------------------------------------------------------------
# Fichero:  fn-instala-preparar.sh
# Objetivo: Instalar los archivos necesarios para preparar las fotos
# Autor:    Pedro Reina <pedro@pedroreina.net>
# Fecha:    S.2.1.2016
#--------------------------------------------------------------------

# Directorio destino de los archivos
Destino=/usr/local/bin/

# Informe al usuario
echo Copiando archivos a $Destino...

# Copia de los archivos
for Archivo in fn-comenta.py fn-descarga.py fn-numera.py fn-prepara.py
  do
    echo $Archivo
    cp preparar/$Archivo $Destino
  done

# Informe al usuario
echo Hecho.
