<?php

//--------------------------------------------------------------
// Fichero:  config.php
// Objetivo: Definir las constantes PHP de fn
// Fecha:    D.18.10.2015
// Autor:    Pedro Reina <pedro@pedroreina.net>
// Licencia: Dominio público
//--------------------------------------------------------------

// El directorio donde cargar las fotos
// (no debe acabar en barra)
$DirCarga = "carga";

// El archivo CSS
$ArchivoCSS = "fn.css";

// La imagen del icono
$Icono = "./imagen/icono.png";

// La imagen del logotipo
$LogoImagen = "./imagen/fotosdigitales.png";

// El texto alternativo del logotipo
$LogoAlt = "Fotos digitales";

// La anchura del logotipo
$LogoAnchura = 330;

// La altura del logotipo
$LogoAltura = 67;

// El vínculo del logotipo
$LogoVinculo = "./";

// La base de datos de las series de fotos
$FicheroBaseDato = "fn.db";

// Si se desea usar URL cortas o no; para usar URL cortas
// es necesario el módulo rewrite de Apache o algo similar
$AcortarURL = 0;

// Valores de Auto admitidos
// El primer valor es el tiempo en segundos
// El segundo es el texto que verá el usuario
$AutoValido = array
  (
  array (3,  '3 s'),
  array (5,  '5 s'),
  array (7,  '7 s'),
  array (10, '10 s'),
  );

// Presentación
$Presentacion=<<<HTMLpresentacion

<B>Intención</B>. Estas fotos se exponen con la intención de favorecer
el intercambio de experiencias, recordar buenos momentos entre amigos
o disfrutar de imágenes que resulten agradables; en ningún momento
se desea molestar a nadie de ninguna manera con su presencia en las fotos.
Si alguien prefiere no aparecer aquí, ruego que me lo comunique
con un correo electrónico a <A CLASS="texto" HREF="mailto:xxx@xxx.xxx">
xxx@xxx.xxx</A> para remediarlo en el menor tiempo posible.
Por favor, indica la serie y número de foto que hay que retirar.

<P><B>Modo de uso</B>. Cuando entres a ver una serie de fotos, aparecerá
una imagen índice, con miniaturas de todas sus fotos. Al pulsar en cada
miniatura aparecerá una versión de la foto en baja calidad y pequeño
tamaño que te servirá para ver el aspecto de la foto sin esperar mucho.
Pulsando sobre ella, pedirás la foto de verdad (la que salió de la cámara),
que es la adecuada para imprimir y para ver a pantalla completa.

<P><B>Visor automático</B>. Puedes conseguir que las fotos de una serie
vayan pasando de una en una automáticamente. Para eso, elige en la sección
Visor automático el tiempo que quieres que pase entre foto y foto, la
primera foto que quieres ver y pulsa el botón Comenzar. Para parar la
reproducción automática, vuelve al índice de la serie.

<P><B>Condiciones de uso</B>. Todas las fotografías de esta sección en las
que no aparezcan personas distinguibles pueden ser utilizadas, modificadas,
distribuidas y distribuidas las modificaciones libremente, incluso sin citar
el origen, aunque se agradecerá la mención. Si alguien desea utilizar
una fotografía en la que aparezca alguna persona distinguible,
que contacte conmigo para ver si es posible.

HTMLpresentacion;

?>
