#!/usr/bin/php
<?php
//--------------------------------------------------------------
// Fichero:  generaContrasena.php
// Objetivo: Generar el hash de la contraseña de administración
// Autor:    Pedro Reina
// Fecha:    S.1.3.2014
// Licencia: Dominio público
//--------------------------------------------------------------

// La librería que hace los hash de las contraseñas
require "password.php";

// Comprobamos que nos mandan un dato
if ( count ($argv) != 2 )
  { echo "Uso: " . $argv[0] . " contraseña\n"; }

else
  {
  // Tomamos el dato de la línea de órdenes
  $Contrasena = $argv[1];

  // Calculamos el hash
  $Hash = password_hash ($Contrasena, PASSWORD_BCRYPT);

  // Lo imprimimos
  print "$Hash\n";
  }
?>
